package com.ruoyi.web.work.hl7.util;

import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.UUID;

public class GetAckTimestampUtil {


    // 辅助方法，用于获取当前日期时间
    public static String getMessageDateTime() {
        // 实现获取当前日期时间的逻辑
        return new SimpleDateFormat("yyyyMMddHHmmss").format(new Date());
    }

    // 辅助方法，用于生成消息控制ID
    public static String getMessageId() {
        // 实现生成唯一消息控制ID的逻辑
        return UUID.randomUUID().toString();
    }

}
